Mainframe & FICON

Reply
Frequent Visitor
Posts: 1
Registered: ‎03-20-2014

Where can I get FOS 7.1.0c1?

MyBrocade->downloads only has FOS 7.1.0c.   7.1.0c is not qualified, 7.1.0c1 is FICON qualified.

I'd accept 7.1.0c + a patch but I'd rather not go through that, if possible.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.